/*
 Theme Name:   Taprooms Child Theme
 Description:  Taprooms child theme
 Author:       James Fulton | Seriously Good Design
 Author URI:   http://sgd.com.au
 Template:     applejack-master
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/*=====================================================================
1. Global
=======================================================================*/

@import url('https://fonts.googleapis.com/css?family=Dosis:500,700|Merriweather:400,400i,900,900i');

body {
	font-family: 'Dosis', sans-serif;
	color: #787878;
}

h1,h2,h3,h4,h5{
	font-family: 'Merriweather', serif;
	text-transform: uppercase;
	color: #2a3326;
}

.btn {
    background: #d89028;
    font-family: 'Merriweather', serif;
    font-size: 1em;
    color: #fff;
}

.arrow-link{
	color: #d89028;
}


.site-footer {
    background: #1a2318;
}

.site-footer .main {
    background: #283425;
}

.site-footer h4{
	text-transform: none;
	color: #f7d2d7;
	font-style: italic;
	font-weight: 900;
}

.site-footer h5{
	color: #fff;
	margin-bottom: 10px!important;
}


.site-footer .toggle-title span {
    font-family: 'Dosis', sans-serif;
    font-style: normal;
}

.footer-p {
    font-weight: 900;
    color: #70806d;
}


.alert{
	background-color: #e09932!important;
	color: #ffffff;
}

.alert a{
	text-decoration: underline;
	color: #ffffff;
}


/*=====================================================================
2. Content Blocks
=======================================================================*/

/* Home Page Hero */

.hero {
	border-color: #283425;
	color: #fff;
}

.hero h2 {
	color: #fff;
}
.hero:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: .25;
    z-index: 1;
}

.site-header{
    background: #f7d2d7;
	font-family: 'Merriweather', serif;
}

.border-box h1{
	color: #fff;
}

.hero .btn.arrow:before {
    //background-image: url(img/btn-orange-left.png);
   // width: 24px;
    //height: 100%;
    // content: "";
   // position: absolute;
    //left: -24px;
   // bottom: 0px;
}

.hero .btn.arrow:after {
    //background-image: url(img/btn-orange-right.png);
    //width: 24px;
    //height: 100%;
   // content: "";
    //position: absolute;
    //right: -24px;
   // bottom: 0px;
}

.hero .cta-links .link{
	color: #f7d2d7;
}


.side-pattern:before,
.side-pattern:after {
	content: '';
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	background-size: 100px auto;
	background-repeat: repeat-y;
	opacity: .6;
}

.side-pattern:before {
	left: 0;
	background-image: url(../img/pattern3.png);
	background-position: top left;
}


.side-pattern:after {
	right: 0;
	background-image: url(../img/pattern2.png);
	background-position: top right;
}




.CoverPop-content input{
	color: #fff;
}

@media only screen and (min-width:576px){}
@media only screen and (min-width:768px){}
@media only screen and (min-width: 992px) {
	.nav .dropdown, .nav > li:hover > a {
	    background: #fdecee;
	}

	.nav .dropdown,
	.nav > li:hover > a {
		background: #fdecee;
	}

	.nav .dropdown h3{
		font-style: italic;
		font-weight: bold;
		text-transform: none;
	}
}

@media only screen and (min-width:1200px){}
@media only screen and (min-width:1600px){}


/* Full Screen Image Banner */

.full-screen-image-banner h1,
.full-screen-image-banner h2,
.full-screen-image-banner h3,
.full-screen-image-banner h4,
.full-screen-image-banner h5{
	color: #fff;
}


.full-screen-image-banner h2{
	font-size: 1.728em;
	font-weight: 900!important;
	font-family: 'Merriweather', serif!important;
	text-transform: none!important;
}

.full-screen-image-banner h3{
	color: #f7d2d7!important;
	font-family: 'Dosis', sans-serif !important;
	font-size: 1.44em;
	font-weight: bold!important;
}    

.full-screen-image-banner h4{
	line-height: 1.3!important;
	font-weight: 900!important;
}

@media only screen and (min-width:576px){}

@media only screen and (min-width:768px){
	.full-screen-image-banner h2 {
	    font-size: 1.953em;
	}
}
@media only screen and (min-width:992px){
	.full-screen-image-banner h2 {
	    font-size: 4.5em;
	    line-height: 1.1;
	}

	.full-screen-image-banner h3{
		font-size: 2.5em;
		line-height: 1.1em;
	}
}
@media only screen and (min-width:1200px){
	.full-screen-image-banner h2 {
	    font-size: 5em;
	}

	.full-screen-image-banner h3{
		font-size: 2.75em;
	}
}
@media only screen and (min-width:1600px){
	.full-screen-image-banner h2 {
	    font-size: 5.5em;
	}

	.full-screen-image-banner h3{
		font-size: 3em;
	}
}


/* Large Image and Article */


.large-image-and-article h1,
.large-image-and-article h2,
.large-image-and-article h3,
.large-image-and-article h4,
.large-image-and-article h5{
	color: #fff;
}




.large-image-and-article.light h1,
.large-image-and-article.light h2,
.large-image-and-article.light h3,
.large-image-and-article.light h4,
.large-image-and-article.light h5,
.large-image-and-article.light p{
	color: #2a3326;
}



.large-image-and-article.dark .wrap{
	background-color: #283425!important;
}

.large-image-and-article h2{
	font-size: 1.728em;
	font-weight: 900!important;
	font-family: 'Merriweather', serif!important;
	text-transform: none!important;
}

.large-image-and-article h3{
	font-size: 1.44em;
	color: #f7d2d7!important;
	font-family: 'Dosis', sans-serif !important;
	font-weight: bold!important;
}

@media only screen and (min-width:576px){}

@media only screen and (min-width:768px){
	.large-image-and-article h2 {
	    font-size: 1.953em;
	}
}
@media only screen and (min-width:992px){
	.large-image-and-article h2 {
	    font-size: 4.5em;
	    line-height: 1.1;
	}

	.large-image-and-article h3{
		font-size: 2.5em;
		line-height: 1.1em;
	}
}
@media only screen and (min-width:1200px){
	.large-image-and-article h2 {
	    font-size: 5em;
	}

	.large-image-and-article h3{
		font-size: 2.75em;
	}
}
@media only screen and (min-width:1600px){
	.large-image-and-article h2 {
	    font-size: 5.5em;
	}

	.large-image-and-article h3{
		font-size: 3em;
	}
}


/* Image and colour BG banner */

.image-and-colour-bg-banner h2{
	font-size: 1.728em;
	font-weight: 900!important;
	font-family: 'Merriweather', serif!important;
	text-transform: none!important;
}

.image-and-colour-bg-banner h3{
	font-size: 1.44em;
	color: #f7d2d7!important;
	font-family: 'Dosis', sans-serif !important;
	font-weight: bold!important;
}

@media only screen and (min-width:576px){}

@media only screen and (min-width:768px){
	.image-and-colour-bg-banner h2 {
	    font-size: 1.953em;
	}
}
@media only screen and (min-width:992px){
	.image-and-colour-bg-banner h2 {
	    font-size: 4.5em;
	    line-height: 1.1;
	}

	.image-and-colour-bg-banner h3{
		font-size: 2.5em;
		line-height: 1.1em;
	}
}
@media only screen and (min-width:1200px){
	.image-and-colour-bg-banner h2 {
	    font-size: 5em;
	}

	.image-and-colour-bg-banner h3{
		font-size: 2.75em;
	}
}
@media only screen and (min-width:1600px){
	.image-and-colour-bg-banner h2 {
	    font-size: 5.5em;
	}

	.image-and-colour-bg-banner h3{
		font-size: 3em;
	}
}


/* Article Column List*/

.article-column-list h2{
	font-weight: 900;
	font-family: 'Merriweather', serif;
	text-transform: none;
}

.article-column-list h3{
	font-weight: 900;
	font-family: 'Merriweather', serif;
	text-transform: none;
}

@media only screen and (min-width:576px){}
@media only screen and (min-width:768px){}
@media only screen and (min-width: 992px){}
@media only screen and (min-width:1200px){}
@media only screen and (min-width:1600px){}


/* Gift Vouchers*/

.gift-cards p.font1{
	letter-spacing: 4px;
	font-family: 'Dosis', sans-serif !important;
}

.gift-cards h2{
	text-transform: none;
	font-weight: bold;
	font-style: italic;
	color: #fff;
}

.gift-cards .btn.outline{
	border: 2px solid #d89028;
	color: #d89028;
}

.gift-cards .btn.outline:hover{
	background-color: #d89028;
}

.gift-cards .rotate-bg {
    background: #f7d2d7 url(../img/pattern.png) no-repeat center bottom;
    box-shadow: inset 0 0 5px rgba(0,0,0,.3);
}


/* Newsletter */

.newsletter {
    background-color: #f7d2d7;
}

.newsletter h2{
	text-transform: none;
}


/* Two Column With Image */

.two-column-with-image h2{
	text-transform: none;
	line-height: 1.3;
    font-weight: 900;
}

.two-column-with-image h3{
	text-transform: none;
	font-weight: 900;
}



/* Featured Highlight Box */

.featured-highlight-box h2{
	text-transform: none;
	line-height: 1.3;
    font-weight: 900;
}

/* Text Split Box */

.text-image-split h1,
.text-image-split h2,
.text-image-split h3,
.text-image-split h4,
.text-image-split h5{
	text-transform: none;
	font-weight: 900;
}


/* 1 Column Copy */

.one-column-copy h1,
.one-column-copy h2,
.one-column-copy h3,
.one-column-copy h4,
.one-column-copy h5{
	text-transform: none;
	font-weight: 900;
}


.events-listing-and-popup h1,
.events-listing-and-popup h2,
.events-listing-and-popup h3,
.events-listing-and-popup h4,
.events-listing-and-popup h5{
	text-transform: none;
	font-weight: 900;
}


/* Text Split Box */

.text-image-split h1,
.text-image-split h2,
.text-image-split h3,
.text-image-split h4,
.text-image-split h5{
	text-transform: none;
	font-weight: 900;
}

/* Gallery */



.gallery.container h1,
.gallery.container h2,
.gallery.container h3,
.gallery.container h4,
.gallery.container h5{
	text-transform: none;
	font-weight: 900;
}



/* Diarys */

.tap-diaries h1,
.tap-diaries h2,
.tap-diaries h3,
.tap-diaries h4,
.tap-diaries h5{
	text-transform: none;
	font-weight: 900;
}

.tap-diaries h1{
	font-style: italic;
}

.tap-diaries h3 a{
	color: #2a3326;
}


.tap-diaries .muted {
	color: rgba(40, 52, 37, .3);
}

.tap-diaries h4{
	color: #a0a0a0;
}


/* Enquiry From */


.enquire h1,
.enquire h2,
.enquire h3,
.enquire h4,
.enquire h5{
	text-transform: none;
	font-weight: 900;
}


.enquire{
	background-color: #f7d2d7;
}



.CoverPop-open,
.CoverPop-open body {
	height: 100%;
}

.pop-up-editable-content {
	background-color: #2a3426;
	color: #fff;
	padding: 30px 50px;
}

.pop-up-editable-content a {
	color: #ce9240;
	text-decoration: underline;
}

.pop-up-editable-content a:hover {
	text-decoration: none;
}

.coverpop-inner {
	position: relative;
}

.coverpop-inner:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	pointer-events: none;

	background-image: url(img/border-white.png), url(img/border-white-vert.png), url(img/border-white.png), url(img/border-white-vert.png);
    background-position: top left, top right, bottom left, top left;
    background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;

	z-index: 1;
}

.coverpop-inner .btn {
	height: 50px;
	line-height: 50px;
	text-align: center;
	padding: 0 30px;
	background: #ce9240;
	border-color: #ce9240;
	display: block;
	margin: 0 auto;
}

.coverpop-inner h1,
.coverpop-inner h2,
.coverpop-inner h3,
.coverpop-inner h4,
.coverpop-inner h5,
.coverpop-inner h6,
.coverpop-inner p,
.coverpop-inner ul,
.coverpop-inner ol {
	margin-bottom: 10px;
}

.coverpop-inner input[type="text"], 
.coverpop-inner input[type="email"], 
.coverpop-inner textarea, 
.coverpop-inner select {
	height: 40px;
	background: none;
	border: none !important;
	border-bottom: 1px solid rgba(255,255,255,.7) !important;
	padding: 0 !important;
	line-height: 40px;
}




.popup-body{
	background-color: #a1a1a1;
}


.text-widget  h1,
.text-widget  h2,
.text-widget  h3 {
	color: #dbdbdb;
}


h1.logo img{
	max-width: 75%;
}

